Subject: bug#25360: File mode specification errors during building

From: Eli Zaretskii <[email-masked]>
Date: Sat, 04 Mar 2017 13:28:52 +0200

> Date: Sat, 04 Mar 2017 13:11:16 +0200
> From: Eli Zaretskii <[email-masked]>
> Cc: [email-masked], [email-masked]
> 
> > Yes, I will revert to the old system. Nice idea, but it isn't working.
> > I'll try and find time as quickly as possible.
> 
> Thanks.  I'm making a few small changes in the current system, so
> please wait for a while until I'm done.  If that doesn't solve the
> above issue, at the very least it will fix a few minor gotcha's, in
> case someone else will want to pick up this idea in the future.

I've committed those changes.  They didn't solve the problem.  I'm
quite sure the problem happens because we use an emacs executable
which overflowed the pure space when it was dumped, FWIW.

Thanks.